ST_ForceSFS
Prev | 8.5. Geometry Editors | Next

## Name

ST_ForceSFS — Force the geometries to use SFS 1.1 geometry types only.

## Synopsis

`geometry ST_ForceSFS(`geometry geomA`)`;

`geometry ST_ForceSFS(`geometry geomA, text version`)`;

## Description

This function supports Polyhedral surfaces.

This function supports Triangles and Triangulated Irregular Network Surfaces (TIN).

This method supports Circular Strings and Curves

This function supports 3d and will not drop the z-index.

Prev | Up | Next
ST_ForcePolygonCW | Home | ST_ForceRHR